@media (min-width: 1081px) {
    .only-mob {
        display: none !important;
    }
}

@media (min-width: 981px) {}


@media (max-width: 1500px) {
	.contact_us {
	    padding: 10px 20px 60px;
	}
	.captcha__element {
	    margin: 10px auto;
	    width: 100%;
	}
	fieldset.captcha.captcha-type-challenge--recaptcha {
	    text-align: left;
	}
	.captcha__description.description {
	    font-size: 12px;
	}
}

@media (max-width: 1120px) {
    .teams-slider {
        padding: 0 3rem;
    }

    .arrow-midalign .owl-nav {
        width: 100%;
        left: 0;
    }

    body .owl-nav button {
        width: 32px;
        height: 32px;
        background-size: 8px !important;
    }

    .testimonial-slider {
        padding: 0 1rem;
    }

    .DISco-Brand {
        font-size: 80px;
    }

    .highlight-row {
        justify-content: center;
    }

    .hg-img {
        transform: skew(0);
    }

    .reverse {
        flex-direction: column-reverse;
    }
}

@media (max-width: 1080px) {
	.earth_container {margin-bottom: -9rem;}
    .tags a {
	  padding: 0 .5rem;
	  font-size: 20px;
  }
	.earth_image img {max-width: 45rem;margin: -7rem 0 5rem;}
    .region.region-logo img {
        max-width: 9rem;
        height: auto;
    }
    
    .mob-nav > p {
        margin: 0;
    }
    div#navigation.opened {
        left: 0;
    }

    .only-desk {
        display: none !important;
    }

    .mob-nav .global-cta {
        font-size: 1rem;
        height: 34px;
        padding: 0 0.75rem;
    }

    /*my talk to us  */
    .mob-nav .global-cta {
        /* display: none; */
    }
    /*  */

    .mob-nav {
        display: flex;
        align-items: baseline;
        gap: 1.25rem;
        justify-content: space-between;
    }

    a.logo img {
        max-width: 150px;
    }

    div#navigation {
        position: fixed;
        width: 100%;
        height: 100%;
        background: #fff;
        top: 0;
        left: -100%;
        padding: 30px;
        overflow: auto;
        transition: all 0.3s ease-in;
    }

    .close-menu img {
        filter: invert(1);
    }

    #navigation>ul {
        flex-direction: column;
    }

    #navigation>ul>li>a {
        color: #000;
        text-align: left;
        font-weight: 500;
        justify-content: space-between;
    }

    #navigation nav ul li>a {
        color: #000 !important;
        text-align: left;
        font-weight: 500;
        justify-content: space-between;
    }

    #navigation>ul>li {
        width: 100%;
    }

    #navigation .only-mob .mob-nav {
        margin-bottom: 2.5rem;
    }

    #navigation>ul>li:last-child {
        display: none;
    }

    #navigation nav .nav>li:last-child {
        display: none;
    }

    #navigation nav .nav>li {
        width: 100%;
    }

    header ul li.has-submenu>a:after {
        filter: invert(1);
        transform: rotate(-90deg);
        width: 16px;
        height: 16px;
        background-repeat: no-repeat;
    }

    header ul.nav li:nth-child(2)>a:after,
    header ul.nav li:nth-child(3)>a:after {
        filter: invert(1);
        transform: rotate(-90deg);
        width: 16px;
        height: 16px;
        background-repeat: no-repeat;
    }


    header nav .nav li.has-submenu>a:after {
        filter: invert(1);
        transform: rotate(-90deg);
        width: 16px;
        height: 16px;
        background-repeat: no-repeat;
    }


    .mega-menu-container {}

    .mega-item-grid {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 1rem;
    }

    .mega-items {
        flex-direction: column;
        gap: 1rem;
        padding: 1rem 0;
    }

    .main-header .mega-items a {
        justify-content: space-between;
    }

    .mega-item-items {
        padding: 1rem 2rem;
    }

    .main-header #navigation{
        z-index: 1000;
    }

}

@media (max-width: 980px) {
    .home_icon {
	    position: absolute !important;
    	bottom: -80px !important;
    	right: 10px !important;
     }
     div#block-digital-strategy-contact .field--name-body .home_icon img {
	    width: 25px;
	    height: 25px;
	}
    .job_card {
        flex-direction: column;
        align-items: center;
    }
    
    .job_card_image {
        width: 100%;
        max-width: 30rem;
    }
    .why-block {
        background: #101010;
        padding: 1rem;
    }

    .why-DISco.active .why-parent-container {
        flex-direction: column;
        align-items: center;
    }

    .why-parent-container .heading {
        max-width: 100%;
        background: #101010;
        width: 100%;
        text-align: center;
        padding: 1rem;
        top: 53px;
        z-index: 9;
        max-width: 100% !important;
    }

    .main-header-container>ul {
        display: none;
    }

    .hg-img img {
        width: 100%;
        height: 100%;
    }

    .why-block {
        flex-wrap: wrap;
        overflow: hidden;
        gap: 30px;
    }

    .wcm-image img {
        width: 100%;
        height: 100%;
    }

    .footer-row {
        flex-wrap: wrap;
    }

    .fc.fc1 {
        width: 100%;
    }

    .connectia {
        overflow: hidden;
    }

    .why-block {
        justify-content: center;
    }

    .why-bl {
        justify-content: center;
        align-items: center;
    }

    .fc {
        border: none;
        min-height: 0;
    }

    section.DISco01 img {}

    .DISco01 h2.heading {
        font-size: 26px;
        margin: 0;
    }

    h2.heading br {
        display: none;
    }

    section.home-banner:after {
        background: linear-gradient(to right, #000000bf 54%, transparent 100%);
    }

    section.home-banner video {
        right: 0;
    }

    .serve-box {
        padding-bottom: 1.25rem;
    }

    .why-parent-container {
        flex-direction: column;
        gap: 0;
        justify-content: center;
        align-items: center;
    }

    .mega-menu-top {
        padding: 1rem 0;
        margin: 0;
        position: relative;
        right: 1rem;
    }

    .close-mega {
        width: 40px;
        height: 40px;
    }

    .close-mega img {
        width: 40%;
    }

    .mega-mm-container {
        gap: 2rem;
    }

    .mega-tabs a {
        font-size: 16px;
        padding: 1rem;
    }

    .mega-tabs {
        gap: 0.5rem;
    }

    .mega-row-right {
        flex-wrap: wrap;
        gap: 2rem;
    }

    .mega-rl h5 {
        font-size: 1rem;
    }

    .mega-rl-inner h6 {
        font-size: 1rem;
        margin-bottom: 9px;
    }

    .mega-rl-container a {
        font-size: 14px;
        line-height: 14px;
    }

    .mega-rl-container ul {
        gap: 8px;
    }

}

@media (max-width: 785px) {
	.after-header-inner {
	    background-image: none;
	}
	body section.talk-to-us .after-header-inner .img {
	    display: block;
	}
	.talk-to-us .after-header-inner h2 {
	    padding: 0px 0;
	}
	 .desktop_vid { display: none; }
	.mob_vid { display: block; } 
	.yt-block {
		height: 310px;
	}
	.yt-image {
	  height: auto;
	}
    .tcl p {
	  display: none;
	}
	[data-aos=fade-left] {
	    transform: translate3d(0px,0,0) !important;
	}
	section.talk-to-us .global-cta {
	  margin-bottom: 10px;
	  width: 200px;
	  text-align: center;
	  justify-content: center;
	}
	.node-133 .bg-vector {
	  padding: 20px 12px;
	}
	.our-story-head .after-header-inner h4 {
	    line-height: 3rem;
	}
	.add_info_i p {
	  font-size: 1.5rem;
	}
	.top-header {
	    display: none;
	}
  	.services_main_title h2.heading {
    		font-size: 2rem;
	}
	.page-node-type-digital-services .button-setion {
	    width: 100%;
	    margin: 0 auto;
	}
	.service-sec.after-header-border {
	    padding: 0 15px;
	}
    .page-node-type-sectors section.service-text {
        font-size: 1rem;
    }
section.teams.py-100 h2.heading br {
    display: block;
}
.service-sec p {
    font-size: 1rem;
}
.page-node-type-digital-services .service-sec {
    margin: 9rem 0 0rem;
}
.page-node-type-digital-services .services-description p {
    font-size: 1rem;
    line-height: 130%;
    text-align: center;
    margin-top: 20px;
}
.page-node-type-digital-services .btn-custom {
    padding: 10px 5px;
    font-size: 13px;
    margin: 0 5px !important;
}
.page-node-type-digital-services .services-image img {
    height: auto;
}
.page-node-type-digital-services .first-section {
    width: 100%;
    margin: 0 auto 0px;
}
    .StrategyImgContainer {
        overflow: hidden;
    }

    .play-video {
        flex: none;
        bottom: auto;
        top: 3rem;
        right: 3rem;
        left: auto;
        position: static;
    }

    .DISco-customers-testimonials .play-video img {}

    span.highlight-secondary {
        font-size: 28px;
    }

    h2.heading {
        font-size: 1.5rem;
    }

    .py-100 {
        padding: 3rem 0;
    }

    .pt-100 {
        padding-top: 3rem;
    }

    .pb-100 {
        padding-bottom: 3rem;
    }

    .center-cta {
        margin-top: 2rem;
    }

    h2.text-40 {
        font-size: 1.5rem;
    }

    .highlight-row {
        gap: 1.5rem;
    }

    section.DISco-serve .row {
        gap: 2rem;
        max-width: 32rem;
        margin: auto;
    }

    .DISco-Brand {
        font-size: 60px;
    }

    section.DISco-serve .row {
        gap: 2rem;
        max-width: 32rem;
        margin: auto;
    }

    .DISco-Brand {
        font-size: 60px;
    }

    .why-block {
        justify-content: center;
    }

    .why-bl {
        justify-content: center;
        align-items: center;
        gap: 1rem;
    }

    section.DISco-wcm h4 {
        font-size: 20px;
    }

    section.DISco-wcm h2 {
        font-size: 1.5rem;
        margin-bottom: 30px;
    }

    section.DISco-wcm {
        padding: 3rem 0;
    }

    .gradient-border {
        font-size: 3rem;
        -webkit-text-stroke: 3px transparent;
    }

    .connectia-show {
        flex-direction: column;
    }

    .connectia-content {
        max-width: 100%;
    }

    .connectia-content h2 {
        font-size: 1.5rem;
    }

    p.text-24 {
        font-size: 20px;
    }

    .testimonial {
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
        gap: 1rem;
        text-align: center;
    }

    .tr-img.img {
        width: 100%;
        height: 100%;
        border-radius: 0;
        position: relative;
        margin-left: 0;
        display: flex;
        align-items: center;
        flex-direction: row;
        gap: 10px;
    }

    h4.text-40 {
        font-size: 24px;
    }

    .yt-sliders {
        padding: 0 3rem;
    }

    .tr-img.img>img {
        width: 180px !important;
        height: 180px !important;
        border-radius: 50%;
    }

    section {
        overflow-x: initial;
    }

    section.getStarted h4 {
        font-size: 30px;
    }

    section.getStarted {
        padding: 3rem 0;
    }
    section.social-banner h2 {
        font-size: 28px;
        margin-bottom: 3rem;
    }
    
    section.social-banner {
        padding-top: 10rem;
        min-height: auto;
        z-index: 1;
    }
    
    section.power-text {
        padding: 3rem 0;
    }
    
    section.power-text h4 {
        font-size: 1.5rem;
    }
    
    section.service-text {
        padding: 3rem 0;
        font-size: 18px;
    }
    
    section.service-text h4 {
        font-size: 1.5rem;
        margin-bottom: 1rem;
    }
    
    section.our-offerings.service-bg {
        padding: 3rem 0;
    }
    
    h4.title-2 {
        font-size: 28px;
    }
    
    h5.subtitle {
        font-size: 20px;
        margin-bottom: 3rem;
    }
    
    .offering-grid {
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }
    
    .offering {
        border: 1px solid #5E5B71;
    }
    section.about-banner h4 {
        font-size: 21px;
        margin-bottom: 30px;
    }
    
    section.about-banner {
        padding: 10rem 0 1rem;
    }
    
    .about-iframe iframe {
        height: auto;
        min-height: 15rem;
    }
    
    section.about-banner .img {
        margin-top: 3rem;
    }
    
    section.about-what-we-do {
        padding: 3rem 0;
    }
    
    .wwd-block h4 {
        font-size: 1.4rem;
    }
    
    .wwd-block ul {
        font-size: 18px;
    }
    
    section.about-what-we-do .row {
        gap: 2rem;
    }
    
    .we-bring h4 {
        font-size: 1.25rem;
    }
    
    .we-bring {
        gap: 1rem;
        margin: 2rem auto;
    }
    
    .teams-slider-about {
        margin-bottom: 4rem;
    }
    
    .image img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
    .sector-data-container::before {
        width: 100%;
        max-width: 18rem;
        height: 10rem;
        background-size: contain;
    }
    
    section.sector-data-container {
        padding: 10rem 0 5rem;
    }
    
    section.sector-banner h2 {
        font-size: 2rem;
    }
    .expertise_logo_container {
	  margin-top: 0;
	}
    .tags a {
	    font-size: 10px;
	    height: 25px;
	    padding: 5px;
	  }
    .fc.fc3 li {
	  opacity: 1;
	  }
    .expertise-block p {
	  height: auto;
	}
    section.sector-banner {
        height: auto;
    }
    
    .sector-row {
        font-size: 16px;
    }
    section.after-header {
        padding: 9.5rem 0 3rem;
    }
    section.after-header.digital-trends .after-header-inner {
        padding-top: 1.5rem;
    }
    section.why_work_with_us.ttt-bg {
        padding: 0 0 3rem;
    }
    
    h2.heading-large {
        font-size: 2rem;
        margin-bottom: 3rem;
    }
    
    section.why_work_with_us h4 {
        margin: 0 auto 3rem;
    }
    
    ul.features li {
	    font-size: 1rem;
	    padding: 0.5rem 0.5rem;
	    width: 300px;
	}
    section.teams-customer-types .heading {
        margin-bottom: 3rem;
    }
        
    ul.features {
        gap: 1rem;
    }
    
    .after-header-inner {
        border-width: 5px;
        padding-top: 3rem;
    }
    
    .after-header-inner h2 {
        font-size: 30px;
        margin-bottom: 1.5rem;
    }
    
    .after-header-inner h4 {
        font-size: 1.5rem;
        margin-bottom: 1.5rem;
    }
    
    .after-header-inner p {
        font-size: 1.5rem;
    }
    
    section.we_do {
        padding: 3rem 0;
    }
    
    h2.heading-sm {
        margin-bottom: 3rem;
        font-size: 1.5rem;
    }
    
    section.we_do .row {
        gap: 3rem;
    }
    
    .we_do_card h4 {
        font-size: 1.5rem;
        margin: 1rem 0;
    }
    
    .we_do_card p {
        font-size: 1rem;
        max-width: 100%;
    }
    
    section.meet_founder {
        padding: 6rem 0 5rem;
    }
    
    section.meet_founder .row {
        gap: 3rem;
    }
    
    .founder__details h2 {
        font-size: 1.5rem;
        margin-bottom: 1rem;
    }
    
    .founder__details p {
        font-size: 1rem;
        margin: 0;
    }
    
    section.expertise .row {
        gap: 4rem;
    }
    
    .expertise-block p {
	    font-size: 1rem;
	    max-width: 83%;
	    margin: 20px auto;
	}
    
    .expertise-block h4 {
        font-size: 1.5rem;
    }
    section.after-header.digital-trends h2 {
        font-size: 2rem;
        margin-top: 1.5rem;
    }
    
   section.after-header.digital-trends h2 span {
    display: block;
    background-size: 90% 30px;
    padding: 0;
    background: none;
  }
    .grid-3 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .full-width-image {
        margin-top: 4rem;
    }
    section.teams-customer-types {
        padding: 3rem 0;
    }
    #services_list .mega-tabs a {
        font-size: 14px;
        padding: 1rem;
    }

    #services_list .mega-tabs {
        flex-wrap: wrap;
        margin-bottom: 2rem;
    }

    section.after-header.services_main p {
        font-size: 20px;
    }

    #services_list .mega-menu {
        flex-direction: column;
        gap: 2rem;
    }

    section#services_list .mega-row:not(:last-child) {
        border-bottom: 1px solid #9797973D !important;
        border-right: 0 !important;
        width: 100%;
        padding: 0;
    }

    #services_list .mega-row-right {
        flex-direction: unset;
        flex-wrap: wrap;
    }
    .node-119 .sm-rounded-vector-secondary, .node-117 .sm-rounded-vector-secondary {
	    padding: 1px 10px;
	}
    .why_work_with_us .bg-vector {
	    padding: 2px 10px;
	}
	.node-118 .sm-rounded-vector-secondary {
	    padding: 2px 10px 4px;
	}
    .services_main_bottom a {
	    
	    padding: 1rem 1.5rem;
	    border-radius: 4px;
	    display: flex;
	    transition: all 0.3s ease-in;
	    width: 300px;
	    text-align: center !important;
	    font-size: 1.2rem;
	}
	.node-116 section.after-header {
	  padding: 5rem 0 3rem;
	}
    .talk-to-us .after-header-inner h2 {
        font-size: 25px;
        line-height: 150%;
    }
    
    body section.talk-to-us .after-header-inner {
        padding: 1rem 0 0;
    }
     section.meet_founder {
    	padding: 6rem 0 0rem;
    }
    .page-node-type-digital-trends .main-content {
	    padding-top: 120px;
	}
	table tbody tr td:nth-child(2) {
    max-width: 100px;
    word-wrap: break-word;
}
}

@media (max-width: 600px) {
.node-116  span.bg-vector.primary {
    background-size: 108px;
    padding: 15px 15px;
    background-position: 2px 17px;
}
    .earth_container {
        padding: 0px 0 50px;
        margin-bottom: 0;
    }
    
    .earth_container h2.heading {
        font-size: 2rem !important;
        margin-top: 0rem;
        text-align: center;
        transform: none !important;
        position: relative;
    }
	.inner-video-container {
    margin: 250px 10px;
    }
    .banner-text h2 {
        font-size: 30px;
        margin-bottom: 0;
    }

    .container.top-header-container {
	    gap: 5px;
	    justify-content: center;
	}

    .top-header a {
        font-size: 10px;
    }

    .icon {
        width: 16px;
        height: 16px;
    }

    .win::before {
	    width: 32px;
	    height: 32px;
	    background-size: contain;
	    right: -18px;
	    top: -6px;
	}

    section.DISco-serve .col-12 {
        padding: 0;
    }

    .DISco-Brand {
        font-size: 30px;
    }

    .why-block {
        padding: 2rem;
        gap: 0.5rem;
    }

    .why-img.img {
        width: 100%;
    }

    .why-img.img img {
        width: 100%;
    }

    .connectia {
        padding: 1.5rem;
    }

    .connectia-container h2.text-40 {
        margin-bottom: 1rem;
    }

    .connectia-read p {
        font-size: 17px;
    }

    .connectia-content h2 {
        font-size: 18px;
    }

    .connectia-content {
        padding: 1.5rem 0.75rem;
    }

    .client-logos,
    .client-logos-reversed {
        padding: 0.5rem 0;
    }

    .title-container {
        text-align: center;
    }

    .title-container .heading {
        text-align: center;
    }

    .tcl {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        gap: 1rem;
    }

    .subscribe-block form {
        flex-direction: column;
    }

    .subscribe-block input[type="submit"] {
        width: 100%;
        max-width: 100%;
    }

    section.DISco-subscribe {
        padding: 60px 0;
    }

    section.DISco-subscribe h4 {
        max-width: 50%;
    }

    .DISco-subscribe::after {
        background-image: url('../images/DISCOBRANDMOBILE.svg');
        width: 310px;
        height: 75%;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }

    section.DISco-subscribe .container {
        position: relative;
        z-index: 1;
    }

    .footer-bottom {
        padding: 10px 0;
        margin-top: 2rem;
    }

    .marquee a {
        font-size: 20px;
    }

    section.marquee-container {
        height: 50px;
    }

    section.home-banner {
        height: 94vh;
    }

    .banner-text h3 {
        font-size: 20px;
        margin-bottom: 1.5rem;
    }

    .banner-text {
        padding-top: 5rem;
    }

    .why-bl h4 {
        font-size: 20px;
    }

    .why-block p {
        font-size: 14px;
    }

    .why-bl {
        align-items: flex-start;
    }

    .why-parent-container .heading {
        font-size: 24px;
        top: 0;
    }

    span.dynamic-text {
        font-size: 22px;
    }

    span.dynamic-text-container {
        height: 48px;
        width: 300px;
    }

    .sb-wrapper {
        flex-direction: column;
        gap: 1rem;
    }

    .services-block-container {
        gap: 2rem;
    }

    .sb-wrapper-inner {
        gap: 0.5rem;
        width: 100%;
    }

    .services-block h2 {
        font-size: 1rem;
    }

    .services-b-parent {
        flex: 1;
    }

    .services-block {
        gap: 10px;
        min-height: 0;
        padding: 1rem 0;
    }

    .sb-wrapper-inner img {
        max-width: 32px;
    }

    .sb-wrapper h4 {
        font-size: 20px;
        text-align: center;
    }

    .banner-heading:before {
        height: 42%;
    }

    .StrategyImg {
        width: 120%;
        position: relative;
        left: -10%;
    }

    section.DISco02 h2.heading {
        font-size: 28px;
        font-family: 'Mulish';
        font-weight: 900;
    }
    #services_list .mega-tabs a.active {
	    background: var(--secondary) !important;
	}
    section.why-DISco {
        margin-top: 20px;
        padding-top: 1rem;
    }
    body section#services_list .mega-row.active {
	    display: block !important;
	}
    #services_list .mega-tabs a {
    background: #292929 !important;
}
	body section#services_list .mega-row {
	    display: none !important;
	}
	#services_list .mega-tabs a {
    pointer-events: auto;
}
    .mega-row-right {
        flex-direction: column;
        gap: 1rem;
    }

    .menu-bottom img {
        width: 1rem;
    }
    section.social-banner h2 {
        font-size: 24px;
    }
    
    .offering p {
        font-size: 14px;
    }
    .after-header-inner p {
        font-size: 1rem;
    }
    section.after-header.digital-trends h2 {
        font-size: 20px;
        letter-spacing: 2px !important;
    }
    .grid-3 {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
    .job_card_descriptions_detail h5, .job_card_descriptions_detail p {
        font-size: 1rem;
    }
    
    .job_card_descriptions_detail {
        gap: 1rem;
    }
    
    .job_card_descriptions_detail h5:first-child {
        min-width: 6rem;
    }
        
    .job_card .actions {
        width: 100%;
    }
    #block-digital-strategy-exploreallservices a {
	    margin-bottom: 20px;
	}
	.add_info_i {
	  display: block;
	  width: 100%;
	  gap: 0.75rem;
	  text-align: center;
	  padding: 0 !important;
	}
	section.ad_info {
	  background: var(--secondary);
	  padding: 0 0px 20px;
	  margin: 0rem 0 2rem;
	}
    .earth_image img {
        margin: -18% 0;
        width: 130%;
    }
    
    .earth_container_inner {
        display: flex;
        flex-direction: column-reverse;
    }
}
@media (max-width: 400px) {
.add_info_i p {
  font-size: 1.5rem;
}
}
